/*# sourceMappingURL=style.css.map */
.subsiby-top__button-icon {
  margin-left: 10px;
}

.subsidy-types {
  padding-top: 80px;
}
.subsidy-types__container {
  width: 920px;
  margin: 0 auto;
}
.subsidy-types__list {
  display: flex;
  gap: 10px;
  align-items: stretch;
  padding-top: 25px;
}
.subsidy-types__item {
  flex: 1 1 0;
  min-width: 0;
  padding: 40px 29px 27px;
}

.subsidy-card__header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 14px;
}
.subsidy-card__icon {
  width: 53px;
  height: 53px;
}
.subsidy-card__title {
  margin: 0;
}
.badge--label {
  display: inline-block;
  background: #ffe248;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  padding: 0 4px 2px;
}

.subsidy-card__body {
  margin-top: 6px;
}
.subsidy-card__lead {
  margin: 0 0 20px;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: 0.75px;
  font-weight: 400;
}
.subsidy-card__lead-local {
  margin-bottom: 41px;
}

.subsidy-def {
  margin: 0;
}
.subsidy-def__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 18px;
  padding-bottom: 3px;
  border-bottom: 1px solid #76acc099;
  margin-bottom: 14px;
}

.subsidy-def__term {
  margin: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
}
.subsidy-def__desc {
  margin: 0;
  font-size: 16px;
  line-height: 1.4;
}
.subsidy-def__desc strong {
  font-weight: 700;
}

.subsidy-types__note {
  display: flex;
  align-items: center;
  gap: 6px;
  margin: 24px 0 0;
}

.subsidy-types__note .note__text {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
}
/* =========================================
      補助金事例
    ========================================= */

.subsidy {
  width: 920px;
  margin: 0 auto;
  padding: 102px 0;
}
.subsidy th {
  text-align: left;
  font-weight: 500;
}
.subsidy th span {
  font-weight: 400;
}
.subsidy__container {
  padding: 56px 0 68px;
}
.subsidy_text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.8px;
  text-align: center;
  margin-bottom: 16px;
}
.data-table__cell span {
  font-size: 14px;
}
.subsidy-examples__note {
  width: 800px;
  margin: 24px auto 0;
  display: flex;
  gap: 6px;
}
.subsidy-examples__note .note__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
}
.subsidy-examples__note .note__text strong {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
}
/* =========================================
      こんな方は補助金の対象になるかも？
    ========================================= */
.eligibility {
  padding-block: 58px;
}
.eligibility__container {
  max-width: 851px;
  margin: 0 auto;
  padding-inline: 1rem;
}

.eligibility__lists {
  margin-top: 38px;
}
.eligibility__list {
  display: flex;
  gap: 24px;
  align-items: center;
}
.feature-list__item {
  width: 50%;
}
.eligibility__list {
  flex: 1 1 0;
  min-width: 0;
}

.feature-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.feature-list__item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  padding-bottom: 10px;
  font-size: 16px;
}
.feature-list__icon {
  flex: 0 0 auto;
  width: 20px;
  height: 20px;
}
.feature-list__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
}

.eligibility__note {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 15px;
  font-size: 15px;
}
.eligibility__note .note__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
}
.eligibility-header-text br {
  display: none;
}
.section-header-text-br {
  display: block !important;
}
/* =========================================
      補助金申請の流れ(一例)
    ========================================= */
.application-flow {
  margin-bottom: 100px;
}
.application-flow__container {
  max-width: 800px;
  margin: 0 auto;
  padding: 65px 0;
}

.application-flow__header {
  text-align: center;
  margin-bottom: 40px;
}

.section-header__subtitle {
  margin: 0 0 13px;
  font-size: 28px;
  font-weight: 700;
  font-family: "Inter";
  font-style: italic;
  line-height: 1.4;
}
.blue__subtitle {
  color: #1dc2ff;
}
.yellow__subtitle {
  color: #ffe248;
}
.application-flow__lead {
  margin: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.8px;
}

/* =========================
      タイムライン（レール）
    ========================= */

.yellow-line {
  position: absolute;
  height: 10px;
  width: 526px;
  top: 6%;
  left: 14%;
  z-index: -1;
}

/* =========================
      ステップ（共通）
    ========================= */
.flow-steps {
  display: flex;
  gap: 49px;
  justify-content: space-between;
  padding: 0;
  list-style: none;
  width: 728px;
  margin-left: 50px;
}
.application-flow__steps--top {
  margin-bottom: 40px;
  position: relative;
  z-index: 10;
}
.application-flow__steps--bottom {
  position: relative;
  z-index: 10;
  margin-bottom: 40px;
}

.flow-step {
  flex: 1 1 0;
  min-width: 0;
  text-align: center;
}

.flow-step__number {
  display: inline-grid;
  place-items: center;
  font-family: "Inter";
  width: 42px;
  height: 42px;
  margin: 0 auto;
  background: #ffe248;
  font-weight: 700;
  border-radius: 999px;
  font-size: 20px;
  z-index: 10;
}
.flow-step__icon {
  display: block;
}
.flow-step__icon-01 {
  width: 36px;
  height: 29px;
  margin: 29px auto 22px;
}
.flow-step__icon-02 {
  width: 42px;
  height: 42px;
  margin: 23px auto 16px;
}
.flow-step__icon-03 {
  width: 37px;
  height: 37px;
  margin: 26px auto 16px;
}
.flow-step__icon-04 {
  width: 35px;
  height: 35px;
  margin: 28px auto 17px;
}
.flow-step__icon-05 {
  width: 41px;
  height: 41px;
  margin: 28px auto 12px;
}
.flow-step__icon-06 {
  width: 40px;
  height: 35px;
  margin: 28px auto 16px;
}
.flow-step__title {
  margin: 0 0 26px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1px;
}
.flow-step__text {
  margin: 0 0 8px;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.64px;
  font-weight: 500;
  color: #777777;
}
.flow-step__time {
  display: inline-flex;
  align-items: center;
  margin: 0;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.64px;
  font-size: 16px;
  color: #777777;
}
.flow-step__time-icon {
  width: 24px;
  height: 24px;
}
.flow-step__time-label {
  font-weight: 900;
  color: #2f89ff;
}

/* =========================
      注意書き
    ========================= */
.application-flow__note {
  display: flex;
  align-items: flex-start;
  gap: 6px;
  margin: clamp(16px, 3vw, 22px) auto 0;
  max-width: 920px;
  color: #374151;
  font-size: 14px;
}

.application-flow__note .note__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0;
}
.application-flow__note .note__text strong {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
}
@media (max-width: 991px) {
  /* ================================
    補助金制度の概要
  ================================ */
  .subsidy-types__container {
    width: 93%;
  }
  /* ================================
    補助金事例
  ================================ */
  .subsidy {
    width: 93%;
  }
  .subsidy th {
    text-align: center;
  }
  .subsidy-examples__note {
    width: 81%;
  }
  .data-table__cell span {
    font-size: 1.41vw;
  }
  .text-value {
    font-size: 1.61vw;
  }
  .section-header-text {
    padding-inline: 10px;
  }
  /* ================================
    補助金申請の流れ(一例)
  ================================ */
  .yellow-line {
    width: 53vw;
    top: 4%;
  }
  .flow-steps {
    gap: 4vw;
    width: 73.46vw;
    margin-inline: auto;
  }
  .flow-step__title {
    font-size: max(12px, 2.01vw);
  }
  .flow-step__text {
    font-size: max(10px, 1.61vw);
  }
  .flow-step__time {
    font-size: max(10px, 1.61vw);
  }
  .application-flow__note {
    padding-inline: 20px;
  }
  .application-flow__note .note__text {
    font-size: max(10px, 1.41vw);
  }
  .application-flow__note .note__text strong {
    font-size: max(10px, 1.61vw);
  }
}
@media (max-width: 768px) {
  /* ================================
    補助金制度の概要
    ================================ */
  .subsidy-types__item {
    padding: 5.21vw 3.77vw 3.51vw;
  }

  /* ================================
    補助金申請の流れ(一例)
    ================================ */
  .application-flow {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .flow-steps {
    width: 91%;
  }
  .yellow-line {
    width: 63vw;
  }
  /* ================================
    補助金制度の概要
    ================================ */
  .subsidy-types__list {
    flex-direction: column;
    gap: 24px;
  }
}
/* ================================
    スマホ（〜425px）
  ================================ */
@media (max-width: 425px) {
  /* ================================
    補助金制度の概要
    ================================ */
  .subsidy-types__list {
    padding-top: 13px;
  }
  .subsidy-types__item {
    padding: 16px 16px 7px;
  }
  .subsidy-card__lead {
    margin-bottom: 9px;
  }
  .subsidy-card__lead-local {
    margin-bottom: 31px;
  }
  .subsidy-types__list {
    gap: 24px;
  }
  .subsidy-types__note {
    align-items: start;
    gap: 10px;
  }
  .cta-compare__support {
    padding-top: 56px;
  }
  .subsidy__container {
    padding: 38px 0;
  }
  /* ================================
    補助金事例
    ================================ */
  .subsidy {
    padding: 43px 0 47px;
  }
  .section-header-text {
    font-size: 16px;
    letter-spacing: 0.8px;
  }
  .section-header-text {
    padding-inline: 13px;
  }
  .data-table__text,
  .data-table__cell span,
  .text-value {
    font-size: 3.59vw;
  }
  .subsidy-examples__note {
    width: 91%;
  }
  /* ================================
    こんな方は補助金の
      対象になるかも？
    ================================ */
  .eligibility {
    padding-block: 40px;
  }
  .eligibility-header-text {
    margin-top: 22px;
  }
  .feature-list {
    display: block;
  }
  .feature-list__item {
    width: 100%;
  }
  .eligibility__lists {
    margin-top: 13px;
  }
  .feature-list__item {
    padding-bottom: 8px;
  }
  .eligibility__note {
    align-items: start;
  }
  .eligibility-header-text br {
    display: block;
  }
  /* ================================
    補助金申請の流れ(一例)
    ================================ */
  /* セクション余白と見出し */
  .application-flow__container {
    position: relative;
    max-width: 425px;
    padding: 36px 16px 28px;
  }
  .application-flow__header {
    margin-bottom: 20px;
  }
  .application-flow-header-text {
    display: none;
  }

  .yellow-line {
    display: none !important;
  }

  .application-flow__steps {
    position: relative;
    display: block;
    width: auto;
    margin: 0;
    padding-left: 5px;
  }
  .application-flow__steps::before {
    content: "";
    position: absolute;
    left: 28px;
    top: 0;
    bottom: 0;
    width: 8px;
    background: #ffe248;
  }
  .application-flow__steps--top {
    margin-bottom: 0;
    margin-top: 31px;
  }
  .application-flow__steps--bottom {
    margin-top: 0;
  }

  .flow-step {
    display: grid;
    grid-template-columns: 56px 1fr;
    column-gap: 12px;
    row-gap: 6px;
    text-align: left;
    padding-bottom: 18px;
  }
  .flow-step-bottom {
    padding-bottom: 0;
  }

  .flow-step__number {
    grid-column: 1 / 2;
    grid-row: 1 / span 3;
    justify-self: center;
    align-self: start;
    margin: 0;
    font-size: 18px;
    font-weight: 800;
    z-index: 2;
    background: #ffe248;
  }

  .flow-step__icon {
    grid-column: 2 / -1;
    grid-row: 1;
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px 0 0;
  }
  .flow-step__icon-01 {
    width: 44px;
    height: 32px;
  }
  .flow-step__icon-02 {
    width: 42px;
    height: 42px;
  }
  .flow-step__icon-03 {
    width: 44px;
    height: 34px;
  }
  .flow-step__icon-04 {
    width: 44px;
    height: 36px;
  }
  .flow-step__icon-05 {
    width: 51px;
    height: 43px;
  }
  .flow-step__icon-06 {
    width: 42px;
    height: 32px;
  }

  .flow-step__title {
    grid-column: 2 / -1;
    grid-row: 1;
    display: inline-block;
    margin: 0;
    font-size: 20px;
    letter-spacing: 1px;
    padding-left: 50px;
    padding-top: 4px;
  }

  .flow-step__text {
    grid-column: 2 / -1;
    margin: 11px 0 6px;
    font-size: 16px;
    line-height: 1.6;
    padding-left: 5px;
  }
  .flow-step__text br {
    display: none;
  }
  .flow-step__time {
    grid-column: 2 / -1;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    padding-left: 5px;
  }
  .flow-step__time-icon {
    width: 24px;
    height: 24px;
  }

  .application-flow__note {
    gap: 8px;
    margin: 21px 0 0;
    padding-left: 0;
    font-size: 13px;
    line-height: 1.7;
  }
  .application-flow__note .note__text strong {
    display: inline-block;
    font-size: 16px;
  }
  .application-flow__note .note__text {
    font-size: 14px;
  }
  .application-flow__note {
    padding-inline: 0;
  }
}
